* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
	font-size: 14px;
	line-height: 22px;
	font-family: arial, sans-serif;
	color: #828282;
	background: url(images/body.png) repeat 0 0;
	min-width: 100%;
}

/*font-family: 'Ubuntu', sans-serif;*/

a { color: #000000; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }
a.more { color: #EE2D30; text-decoration: underline; padding-left: 11px; background: url(images/arr-ico.png) no-repeat 0 5px; }
a.more:hover { text-decoration: none;  }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

article, aside, details, footer, header, menu, nav, section { display: block; }

.shell { width: 990px; margin: 0 auto; }
.container { background: #fff; box-shadow: 0px 0px 13px rgba(0,0,0,0.3) ; -moz-box-shadow: 0px 0px 13px rgba(0,0,0,0.3) ; -webkit-box-shadow: 0px 0px 13px rgba(0,0,0,0.3) ; -o-box-shadow: 0px 0px 13px rgba(0,0,0,0.3) ;  }

.main { padding: 60px 0px 0px;  background: url(images/bg-cemetery.jpg) repeat-x 0 0; }
.main h2 { font-size: 32px; color: #FFFFFF; line-height: 18px; padding-bottom: 8px; font-family: 'Ubuntu', sans-serif; font-weight: 500; text-shadow: 2px 2px #000000; }
.main h3 { font-size: 22px; color: #CECECE; line-height: 28px; padding-bottom: 8px; font-family: 'Ubuntu', sans-serif; font-weight: 500;  }
.main section { clear: both; background: url(images/section-shadow.png) no-repeat center bottom; padding: 0 20px 60px; }
.main ul { list-style: none; list-style-position: outside; }
.main ul li { padding-bottom: 6px; padding-left: 10px; background: url(images/arr-ico.png) no-repeat 0 8px; }
.main ul li a { color: #EE2D30; text-decoration: underline; } 
.main ul li a:hover { text-decoration: none; } 

.main .cols { padding-left: 0; padding-right: 0; }
.main .cols .col { width: 314px; float: left; }
.main .cols .col:after { content:''; width: 100%; clear: both; }
.main .cols .col + .col { padding-left: 20px; }
.main .cols .col img { float: left; width: 129px; height: 108px;  }
.main .cols .col-cnt { width: 183px; float: right; }

.main .post  { background: url(images/cols-shadow.png) no-repeat 0 bottom; padding-top: 28px; padding-left: 40px;  }
.main .post .news-holder { width: 800px; float: left; margin-right: 20px; }
.main .post h2 { padding-bottom: 15px; }
.main .post p { padding-bottom: 8px; }
.main .post p strong { display: block; }
.main .post-cnt { float: right; width: 800px; }

.main .space { background: url(images/space-shadow.png) no-repeat 0 bottom; padding-top: 0px; padding-bottom: 2px; padding-left: 40px; margin-bottom: 30px; }

#footer { background: url(images/footer-cols.png) repeat 0 0; }
#footer h2 { font-size: 23px; color: #fff; font-family: 'Ubuntu', sans-serif; font-weight: 400; padding-bottom: 18px;  }
.footer-cols { padding: 46px 24px; background: url(images/footer-lights.png) no-repeat center 0px; }
.footer-cols .col { float: left; width: 195px; }
.footer-cols .col + .col { padding-left: 54px;  }
.footer-cols .col ul { list-style: none; list-style-position: outside; }
.footer-cols .col ul li { color: #7dc33a; font-size: 16px;  padding-bottom: 4px; background: url(images/arr-footer-col.png) no-repeat 0 8px; padding-left: 9px;  }
.footer-cols .col ul li a { color: #7dc33a; }

.footer-bottom { background: url(images/footer-bottom.png) repeat 0 0; height: 38px; padding-top: 24px; padding: 24px 20px 0; border-top: 1px solid #262c2c;  }
.footer-bottom .footer-nav { float: left; line-height: 11px;  }
.footer-bottom .footer-nav ul { list-style: none; list-style-position: outside; }
.footer-bottom .footer-nav ul li { display: inline;  font-size: 11px; color: #9e9e9e; border-left: 1px solid #1a1f20; padding: 0 11px; }
.footer-bottom .footer-nav ul li.first { padding-left: 0; border: 0;  }
.footer-bottom .footer-nav ul li a { color: #5f6261; }
.footer-bottom .footer-nav ul li a:hover,
.footer-bottom .footer-nav ul li.active a { color: #9e9e9e; text-decoration: underline; }

.footer-bottom p.copy { float: right; line-height: 11px; font-size: 11px; color: #5f6261; }
.footer-bottom p.copy span { padding: 0  11px;  }
.footer-bottom p.copy a { color: #EE2D30; text-decoration: underline; }
.footer-bottom p.copy a:hover { text-decoration: none; }
.footer-bottom p.copy strong { font-weight: normal; }

/* #Media Queries
================================================== */

/* ipad portrait */
@media only screen and ( min-width: 768px) and ( max-width: 980px ) {
	body { width: 768px; }
	.shell { width: 748px; }
	
	.main { padding: 60px 0 0 0;  }
	.main section { background: url(images/t-section-shadow.png) no-repeat center bottom; padding-left: 20px; padding-right: 20px;  }
	.main .cols { margin: 0 0 0 0; padding-left: 30px; padding-right: 22px;   }
	.main .cols .col { width: 188px; }
	.main .cols .col img { float: none; display: block; margin: 0 auto;  }
	.main .cols .col + .col { padding-left: 66px; }
	.main .cols .col-cnt {text-align: center; }

	.main .testimonial { background: transparent; }
	.main .post { background: url(images/t-section-post.png) no-repeat center bottom; padding-left: 20px ;  }
	.main .post .news-holder { width: 800px; float: none; display: block;  margin-right: 0px; margin-bottom: 20px;  }
	.main .post-cnt { float: none; display: block;  width: 100%; }

      .main .space { background: url(images/space-shadow.png) no-repeat 0 bottom; padding-top: 0px; padding-bottom: 2px; padding-left: 20px; margin-bottom: 10px;  }

	.footer-bottom .footer-nav { float: none; display: block; text-align: center; padding-bottom: 18px;  }
	.footer-bottom p.copy { float: none; display: block; text-align: center;  }
}

	
@media only screen and ( max-width: 767px) {
	body { width: auto; }
	.shell { width: 310px; margin: 0 auto;  }

	.main { padding: 47px 0 0 0; }
      .main h2 { font-size: 28px; color: #FFFFFF; line-height: 18px; padding-bottom: 8px; font-family: 'Ubuntu', sans-serif; font-weight: 500; text-shadow: 2px 2px #000000; }
      .main h3 { font-size: 16px; color: #CECECE; line-height: 22px; padding-bottom: 8px; font-family: 'Ubuntu', sans-serif; font-weight: 500;  }
	.main section { background: url(images/m-section-shadow.png) no-repeat center bottom; padding: 0 20px 20px 20px; }
	.main .cols { margin: 0 0 0 0; }
	.main .cols .col { width: 188px; float: none; display: block; padding-bottom: 22px; margin: 0 auto; }
	.main .cols .col img { float: none; display: block; margin: 0 auto; }
	.main .cols .col + .col { padding-left: 0px; }
	.main .cols .col-cnt { text-align: center; float: none; display: block;  }
	.main a.m-btn-grey { display: block; background: url(images/m-btn-grey.png) repeat-x 0 0; margin: 0 10px 14px;  height: 39px; text-align: center; line-height: 39px; border: 1px solid #9e9f9f; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; display: block; font-weight: bold; font-size: 18px;  color: #636363; text-shadow: rgba(255,255,255,0.4) 0px 1px 0px; }
	.main a.m-btn-grey:hover { background-position: 0 bottom; text-decoration: none; }

	.main .post  { background: url(images/m-section-post.png) no-repeat center bottom; padding-top: 28px; padding-left: 20px;   }
	.main .post .news-holder { width: 800px; float: none; display: block;  margin: 0 auto 20px;  }
	.main .post .news-holder img { width: 800px; }
	.main .post-cnt { float: none; display: block;  width: 100%; }
	.main .post-cnt p strong { display: block; padding-bottom: 12px; }

	.main .space { background: url(images/m-section-post.png) no-repeat center bottom; padding-top: 0px; padding-left: 20px; margin-bottom: 5px;  }

	#footer h2 { padding-bottom: 12px; }
	.footer-cols { padding-left: 10px; padding-right: 0; padding-bottom: 0; }
	.footer-cols .col { width: 150px; float: none; display: block; padding-bottom: 22px; }
	.footer-cols .col + .col { padding-left: 0px; }
	.footer-cols .col ul li { font-size: 12px; }

	.footer-bottom { height: 58px; }
	.footer-bottom { padding: 10px 9px 20px; height: 100%; }

	.footer-bottom .footer-nav { float: none; display: block; text-align: center; padding: 0 0px 18px; }
	.footer-bottom .footer-nav ul li { padding: 0 4px; border: 0; font-size: 10px !important;  }

	.footer-bottom p.copy { float: none; display: block; text-align: center;  }
	.footer-bottom p.copy strong { display: block;  padding-top: 10px; }
	.footer-bottom p.copy span { display: none; }
}

